html {
    scroll-behavior: smooth;
}
body{
	width: 100%;
    margin: auto;
    font-size: 20px;
    color: #85625E;
    line-height:300%;
}
body footer{
    width: 100%;
    margin: auto;
    text-align: center;
    font-size: 15px;
    background-color: #6a6a6a;
    color: #fff;
}
#wap{
	width: 100%;
    margin: auto;
}
#wap nav{
    position: relative;
}
#wap nav ul {
    width: 5%;
    padding: 1%;
    right: 7%;
    list-style: none;
    text-align:right;
    position: fixed;
}
#wap nav ul li{
    width: 30%;
    margin: 1%;
    list-style: none;
    font-size: 16px;
    text-align: center;
 
}
#wap nav ul li a{
    display: block;
    padding: 10%;
}
#kv{
    width: 100%;
    position: relative;/*h1の中央寄せ配置の起点とするためのrelative*/
    height: 100vh;/*高さを全画面にあわせる*/
    margin: auto;
}
#kv h1{
    font-size: 40px;
    font-weight: bold;
    color: #c1c1c1;
}
#kv nav ul {
    width: 5%;
    right: 5%;
}
#kv nav ul li{
    width: 8%;
    color: #c1c1c1;
}

#wok{
    width: 60%;
    margin: 0 auto 4%;
}
#wok h2{
    text-align: center;
}
#wok ul{
    width: 100%;
    margin: auto;
    text-align: center;
}
#wok ul li{
    margin: 4% 0 0 3%;
    display:inline-block;
    text-align: right;
}
#wok ul li img{
    width: 100%;
}
#abo{
    width: 100%;
    margin: 0 auto;
    padding: 1% 0 2% 0;
    background-color:#fdfdfd;
}
#abo p{
    width: 70%;
    margin: 0 auto;
    border-style: dotted solid;
}
#abo ul {
    margin: 2% auto 0;
}
#abo ul li{
    width: 50%;
    margin: 0 auto;
    font-size: 15px;
    line-height:250%;
}
#cnt{
    width: 70%;
    margin: auto;
}

#video-area{
    position: fixed;
    z-index: -1;/*最背面に設定*/
    top: 0;
    right:0;
    left:0;
    bottom:0;
    overflow: hidden;
}
#video {
    /*天地中央配置*/
    position: absolute;
    z-index: -1;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    /*縦横幅指定*/
    width: 177.77777778vh; /* 16:9 の幅→16 ÷ 9＝ 177.77% */
    height: 56.25vw; /* 16:9の幅 → 9 ÷ 16 = 56.25% */
    min-height: 100%;
    min-width: 100%;
}

/*見出し設定*/
h1{
    position:absolute;
    top: 50%;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);
    color:#fff;
    text-shadow: 0 0 15px #666;
}
h2{
    margin: 1%;
    font-size: 40px;
    text-align: center;
    color:#7D5854;
    font-weight: bold;
}
h2 span{
    background: linear-gradient(transparent 90%, #F0CCA1 0%);
}
span{
    background: linear-gradient(transparent 95%, #EAF0A1 0%);
}

/*========= レイアウトのためのCSS ===============*/

#cot{
  background:#fff;
  padding:3% 0;
}
.clearfix::after {
    content: "";
    display: block;
    clear: both;
 }
